const express = require("express");
const { TermsAndConditionController } = require("../../controllers/web");
const router = express.Router();

router.get("/", TermsAndConditionController.index);

module.exports = router;
